{
  "theme": "obsidian",
  "cssTheme": "Vanilla AMOLED Color",
  "showViewHeader": false,
  "showRibbon": false,
  "accentColor": "",
  "enabledCssSnippets": [
    "ColoredSideBarItems",
    "HideBacklinksStatus"
  ]
}